<!-- Donate -->
<donate-banner>
  <blockquote>
    <h2 class="h5 dark-text">
      The heart and soul of Ubuntu Touch is our global community of hundreds of
      volunteer contributors – united in their desire for a smartphone that runs
      on free and open source software. Your donations keep our project alive
      for the benefit of all.
      <br /><br /><mark>
        Keep Ubuntu Touch growing with a small $5/€5 donation
      </mark>
    </h2>
  </blockquote>

  <a
    class="btn btn-secondary"
    href="https://ubports.com/donate"
    target="_blank"
    rel="noreferrer noopener"
  >
    Donate
  </a>
  <button class="ms-4 btn btn-light" id="disableDonation">Close</button>
</donate-banner>
